@import url(common.css);
.card-detail-padding {
    padding-top: 1rem;
}

.card-detail-image-size {
    object-fit: contain;
    padding-left: 1rem;
    padding-bottom: 1rem;
    height: 30rem;
}

#tab-bar-position {
    margin-left: -1rem;
}

#card-detail-data {
    padding-left: 6rem;
    width: 29rem;
    height: 34rem;
    padding-top: 1rem;
}

.tab-margin-setting {
    margin-left: -10rem;
}

.chart-new-container {
    width: 38rem;
    height: 30rem;
    position: relative;
}

.shopping-cart-style {
    border-radius: 12px;
    margin-right: -20px;
    margin-left: 0;
    margin-top: 1rem;
}

#price-size-style {
    font-size: 2.5rem;
    color: #000000;
}

#price-near-style {
    font-size: 0.745em;
    color: #000000;
    display: inline;
    text-transform: lowercase;
    margin-left: 8px;
    padding-left: 0;
    padding-top: 2.5em;
}

#price-seller-style {
    margin-top: -4px;
    font-size: 0.875em;
    width: 13rem;
    height: 3em;
    padding-top: 5px;
}

.price-select-style {
    padding-left: 1rem;
    margin-top: 0;
    margin-left: 1.45em;
    color: #000000;
    border-radius: 1px;
}

.select-bar-style {
    border-radius: 12px;
    color: #000000;
}

.cart-radius-style {
    margin-top: 0.8rem;
    margin-bottom: 1rem;
    border-radius: 12px;
}

.seller-list-style {
    margin-top: 10rem;
    border-top: 1rem solid #ffffff;
}

.avatar-size-style {
    width: 55px;
    height: 50px;
    border-radius: 50%;
}

@media print,
screen and (min-width: 40em) {
    .h1,
    h1 {
        font-size: 2rem;
    }
}

.content {
    padding-top: 1rem;
    padding-left: 3rem;
}

.uploadButton {
    all: initial;
    background-color: white;
    border: 2px solid #555555;
    color: black;
    padding: 5px 10px;
    width: 6rem;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 15px;
    margin: 4px 2px;
    transition-duration: 0.4s;
    cursor: pointer;
}

.uploadButton:hover {
    background-color: #555555;
    color: white;
}

ul.uk-breadcrumb {
    border-bottom: 1px solid grey;
}

.uk-container.uk-content-center {
    padding-top: 1rem;
}


/* #canvasOutput{
  display: none;
} */